.card {
    font-family: arial;
    font-size: 20px;
    text-align: center;
    color: black;
    background-color: white;
}

.cloze {
    font-weight: bold;
    color: blue;
    display: inline-block;
}

.cloze-hidden {
    background-color: blue;
}

.black {
    font-weight: bold;
    color: black;
    display: inline-block;
}

.black-hidden {
    background-color: black;
}

.coverClass {
    background-color: blue;
}

.field {
    position: relative;
    display: inline-block;
}

.nightMode .cloze {
    color: lightblue;
}